<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a=0, resto=0;
		a=Number(prompt("Introduce un número"));
		resto=a%2;
		if (resto==0) {
			document.write("El número es par")
		} else {
			document.write("El número es impar")
		}

	</script>
</head>
<body>
	
</body>
</html>